<div class="center">
    <img class="img-offer" src="../../../assets/img/user icon.png" class="center">
   
    <div ></div>
    <p class="text">
        Un lien vous a été envoyé sur votre adresse mail afin de valider votre identité
        et continuer votre demande en ligne.</p>



        <p class="final-text" style="font-family: SansPro;">
            Vous n'avez rien reçu ? <a style="color: #f6b614;" href=""> Renvoyer le code</a></p>
</div>